prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 LabsAnimation
Description: Qt LabsAnimation module
Version: 6.11.0
Libs: -Wl,-R${libdir} -L${libdir} -lQt6LabsAnimation
Cflags: -I${includedir}/QtLabsAnimation -I${includedir} -DQT_LABSANIMATION_LIB
